@charset "utf-8";
/* CSS Document */
@font-face{
	font-family:'NotoSans';
	src:url(../fonts/NotoSans-Regular.ttf);
}
@font-face{
	font-family:'NotoSansBold';
	src:url(../fonts/NotoSans-Bold.ttf);
}
@font-face {
    font-family: 'museo300';
    src: url('../fonts/museo300-regular-webfont.eot');
    src: url('../fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('../fonts/museo300-regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans-300-webfont.eot');
    src: url('../fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans-300-webfont.woff2') format('woff2'),
         url('../fonts/museosans-300-webfont.woff') format('woff'),
         url('../fonts/museosans-300-webfont.ttf') format('truetype'),
         url('../fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
body{
	font-family:NotoSans;
	font-size:12px;
	font-weight:normal;
}
.header-main{
	background:url(../images/oak-main-bg.jpg) repeat;
}
.oak-logo{
	margin:12px 0px 20px 0px;
	padding: 0px;
}

.header-phone{
	font-family:NotoSansBold;
	font-size:22px;
	color:#FFF;
	background:url(../images/header-phone-icon.png) no-repeat;
	padding-left:45px;
	line-height:33px;
	margin:20px 0px;
}
.navbar-form{
	border:1px solid #777;
	width:60%;
	margin:0px;
	padding:0px;
	background:#333333;
	border-radius:2px;
	box-shadow: 2px 2px 10px 0px #121211;c
}
.navbar-form > .input-group{
	width:100%;
	margin:0px;
	padding:0px;
}
.btn-search {
  color: #777777;
  border-color: none;
  height:42px;
  font-size:18px;
  float:right;
  background:none;
}
.btn.focus, .btn:focus, .btn:hover{
	color:#777777;
}
.search-input{
	border:none;
	color:#777777;
	margin-bottom:5px;
	background:none;
	height:42px;
	width:100% !important;
}
.oak-navbar{
	border-radius:0px;
	background:#333 url(../images/manu-bg.png) repeat-x;
	box-shadow: 0px 4px 10px 0px #333;
  	z-index: 10000;
}
.oak-top-navbar{
	background:none;
	border:none;
	margin:0px;
	
}
.oak-top-nav-menu{
	background:none;
}
.navbar-nav>li{
	margin:18px 0px;
	padding:0px;
	line-height:20px;
	border-left:1px solid #333;
}
.navbar-nav>li:last-child{
	border-right:1px solid #333;
}
.navbar-nav>li a{
	margin:0px;
	padding:2px 27px;
	font-size:14px;
	text-transform:uppercase;
	color:#777777;
}
.selected a{
	color:#FFF !important;
}
.carousel-control{
	width:50px;
	height:50px;
}
.arrows{
	position:absolute;
	top:85%;
	left: 8%;
	width: 100px;
	height: 40px;	
}
.slider-heading{
	position:absolute;
	top:70%;
	left: 8%;
	width: auto;
	background:rgba(0,0,0,0.5);
	padding:10px;
}
.slider-heading > h1{
	margin:0px;
	padding:0px;
	font-size:22px;
	font-family:museo300;
}
.slider-heading > h1 a{
	color:#FFF;
} 
.slider-prev{
	/*background: url(../images/sliders-leftt-arrow.png) no-repeat !important;*/
	width: 40px;
	height: 40px;
	opacity: 0.7;
	float:left;
	background:#000 !important;
	border-radius:4px;
	font-weight:400;
	font-size:24px;
	padding:0px 0px 0px 0px;
	color:#777777;
	line-height:42px;
}
.slider-prev:hover{
	opacity: 0.7;
	color:#FFF;
	/*background:url(../images/sliders-leftt-arrow-hover.png) no-repeat!important;*/
}

.slider-next{
	width: 40px;
	height: 40px;
	opacity: 0.7;
	float:left;
	background:#000 !important;
	border-radius:4px;
	font-weight:400;
	font-size:24px;
	padding:0px 0px 0px 0px;
	color:#777777;
	line-height:42px;
	margin-left:50px;
	/*background:url(../images/sliders-right-arrow.png) no-repeat !important;*/
}
.slider-next:hover{
	opacity: 0.7;
	/*background:url(../images/sliders-right-arrow-hover.png) no-repeat !important;*/
}
.after-slider-content{
	border-radius:0px;
	background:#000000 url(../images/after-slider-bg.jpg) repeat-x;
	z-index:1;
}
.posts{
	padding:40px 10px;
	text-align:center;
}
.posts img{
	border-radius:10px;
	border:1px solid #999999;
	max-width:350px;
}
.posts h2{
	font-family:NotoSansBold;
	font-size:18px;
	color:#999999;
	text-transform:uppercase;
}
.posts p{
	font-family:NotoSans;
	font-size:12px;
	color:#999999;
	padding-bottom:15PX;
}
.posts a{
	font-family:NotoSansBold;
	font-size:12px;
	color:#999999;
	text-transform:uppercase;
	border:1px solid #999999;
	padding:8px 15px;
	margin-top:10px;
	border-radius:4px;
}
.posts:hover > .img-hover{
	border:1px solid #FFF !important;
}
.posts:hover > h2{
	color:#FFF;
}
.posts:hover > a{
	color:#FFF;
	border-color:#FFF;
}
.home-content-body{
	margin:0px;
	padding:20px 0px;
	border-bottom:1px solid #cecece;
}
.content-inner-left{
	padding:20px 20px 0px 0px;
	margin:0px;
	/*border-right:1px solid #cecece;*/
}
.content-inner-left h3, .content-inner-left h1{
	font-family:NotoSansBold;
	font-size:20px;
	color:#333333;
	padding:0px 0px 10px 0px;
	margin:0px;
	border-bottom:1px solid #333333;
	font-weight:normal;
	background:url(../images/body-heading-bg.jpg) left bottom no-repeat;
}
.content-inner-left h1 a{
	color:#333333;
}
.tax-row .post-thumbnail{
	  padding: 10px 0px 10px 30px;
}
.tax-row .post-content{
	padding-top:10px;
}
.subtitle{
	font-family:NotoSans;
	font-size:17px;
}
.body-content-list{
	margin:0px;
	padding:20px 0px;
	list-style:none;
}
.body-content-list li{
	padding: 0px 0px 0px 25px;
	margin: 0px;
	background: url(../images/body-arrows.png) 0px 9px no-repeat;
	line-height: 24px;
}
.content-inner-right{
	padding:20px 0px 0px 20px;
	margin:0px;
	border-left:1px solid #cecece;
}
.content-inner-right h3{
	font-family:NotoSansBold;
	font-size:20px;
	color:#333333;
	padding:0px 0px 10px 0px;
	margin:0px;
	border-bottom:1px solid #333333;
	font-weight:normal;
	background:url(../images/body-heading-bg.jpg) left bottom no-repeat;
}
.content-inner-right .body-content-list{
	margin:0px 0px 20px 0px;
	padding:0px 0px;
	list-style:none;
	border-bottom: 1px solid #cecece;
}
.content-inner-right .body-content-list li{
	padding: 15px 0px 15px 25px;
	margin: 0px;
	background: url(../images/body-arrows.png) 0px 23px no-repeat;
	line-height: 24px;
	border-bottom:1px solid #cecece;
}
.content-inner-right .body-content-list li:last-child{
	border-bottom:0px;
}
.content-inner-right .body-content-list li a{
	font-family:NotoSansBold;
	color:#555555;
	font-weight:bold;
}
.gallery-row{
	margin:0px;
	padding:40px 0px 20px 0px;
}
.gallery-row h3{	
	margin:0px 0px 30px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:1px solid #333333;
	text-align:center;
	background:url(../images/body-heading-bg.jpg) center bottom no-repeat;
	font-family:NotoSansBold;
	font-size:22px;
	text-transform:uppercase;
}
.gallery-images{
	margin-bottom:20px;
}
.footer-bar{
	background:url(../images/footer-bg.jpg) repeat;
	border-radius:0px;
}
.inner-footer-widgets{
	padding:20px 0px;
	border-bottom:1px solid #5c5c5c;
}
.footer-widget-border{
	border-right:1px solid #5c5c5c;
}
.footer-widgets{
	color:#FFF;
	font-size:13px;
	min-height: 280px;
}
.footer-widgets h3{
	font-family:NotoSansBold;
	text-transform:uppercase;
	margin-bottom:0px;
	padding:0px 0px 15px 0px;
	border-bottom: 1px solid #ffffff;
	font-size:20px;
	background:url(../images/footer-header-bg.jpg) left bottom no-repeat;
}
.footer-widgets h4{
	font-family:NotoSansBold;
	font-size:14px;
	margin:20px 0px 10px 0px;
}
.footer-widgets  a{
	color:#FFF;
}


.contact-us-footer{
	margin:0px;
	padding:0px;
	list-style:none;
}
.contact-us-footer li{
	margin:0px;
	padding:20px 0px;
	border-bottom:1px solid #5c5c5c;
}
.contact-us-footer li:last-child{
	border-bottom:0px;
}
.oak_news_img{
	margin:20px 0px 10px 0px; 
	float:left;
	border:1px solid #FFF;
	max-height: 135px;
}
.oak-news-heading{
	font-family:NotoSansBold;
	font-size:14px;
	margin-bottom:5px;
}
.oak_news_text{
	margin-bottom:10px;
}
.help-text{
	margin:20px 0px 20px 0px;
}
.footer-social{
	margin:20px 0px;
	padding:0px;
	list-style:none;
}
.footer-social li{
	margin:0px 20px 50px 0px;
	padding:0px;
	float:left;
}
.footer-copr-right{
	margin:0px;
	padding:20px 0px 5px 0px;
	color:#FFF;
	text-align:center;
	text-transform:uppercase;
	font-size:13px;
}
.footer-copr-right a{
	color:#FFF;
}
.gwtaquotemain{
	position:absolute;
	top:0px;
	left:0px;
}
.getaquote-form{
	width:385px;
	background:url(../images/quick-quote.png) repeat;
	padding:10px;
	position:absolute;
	top:3%;
	right:7%;
	border-radius:10px;
	z-index:99999;
}
.getaquote-form h3{
	font-family:NotoSansBold;
	text-transform:uppercase;
	color:#FFF;
	font-size:32px;
	text-align:center;
	margin:0px;
	padding:10px 0px;
}
.form-input{
	padding:10px 5px;
	border-radius:4px;
	border:0px;
	margin: 0px 0px 5% 3%;
}
.input-half{
	width:45%;
	float:left;
	
}
.input-full{
	width:93%;
	float:none;
	margin-bottom:5px;
}
.input-textarea{
	padding:10px 5px;
	margin:0px 0px 5% 3%;
	border-radius:4px;
	min-height:80px;
	max-height:100px;
}
.input-button{
	padding:10px 5px;
	margin:0px 0px 5% 3%;
	border-radius:4px;
	background:#fe0201;
	text-align:center;
	font-family:NotoSansBold;
	text-transform:uppercase;
	color:#FFF;
	border:none;
	font-size:16px;
}
.tab-view-form{
	display:none;
}
.post-thumbnail{
	float:right;
}
.post-thumbnail{
	margin:10px 0px 10px 0px;
}
.read_more_tax{
	font-family:NotoSansBold;
	font-size:12px;
	color:#FFF;
	background:#333;
	text-transform:uppercase;
	border:1px solid #999999;
	padding:8px 15px;
	margin:5px 0px;
	border-radius:4px;
	float:left;
}
.read_more_tax:hover{
	color:#FFF;
}
.boxs-img{
	max-width:250px;
	border-radius:10px;
}
.cars-boxs-img{
	max-width: 100%;
	margin-top:20px;
}
.cars-row{
	margin-bottom:20px;
}
.content-inner-left .input-full {
	border:1px solid #000;
	width:95%;
}
.content-inner-left .input-half {
	border:1px solid #000;
}
.form-capture{
	float:left;
	margin-left:10px;
}
.content-inner-left .input-textarea{
	border:1px solid #000;
	width:95%;
}
.content-inner-left .input-button{
	width:95%;
}
/****Home Slider Form****/
p.input-half{
	width:48%;
	float:left;
}
p.input-half .input-full{
	width: 94%;
	float: left;
	margin: 0px 0px 3% 6%;
}
p.input-full .input-full{
	width: 93%;
	float: left;
	margin: 0px 0px 1% 3%;
}
p.input-full .input-textarea{
	padding: 7px 5px;
	margin: 0px 0px 1% 3%;
	border-radius: 4px;
	min-height: 80px;
	max-height: 80px;
}
p.input-half .form-input , p.input-full .form-input{
	padding: 8px 5px;
	border-radius: 4px;
	border: 0px;
}
p.input-full{
	width:100%;
	float:left;
}
.getaquote-form div.wpcf7-validation-errors{
	float:left;
	color:#FFF;
}
/***********Gallery************/
.ngg-album-compactbox{
	padding:0px !important;;
	border:none !important;;
	border-radius:0px !important;
}
.ngg-album-compactbox .Thumb{
	min-width: 275px;
	max-height: 165px;
	border: 0px !important; 
}
.ngg-album-compactbox:before,.ngg-album-compactbox:after{
	border-bottom: 0px !important; 
	border-radius: 6px;
}
.ngg-album-compact h4{
	display:none !important;
}
.ngg-album-compact p{
	display:none !important;
}
.oakgallery{
	margin:0px;
	padding:0px;
	list-style:none;
	margin-bottom:10px;
}
.oakgallery li{
	margin:0px;
	padding:0px;
	float:left;
	position:relative;
}
.galleryclear{
	display:none;
}
.galleryhover{
	position:absolute;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.7) url(../images/gallert-hover-effect-plus.png) 50% no-repeat;
	width:100%;
	height:100%;
}
.gright{
position:absolute;
right:0px;
top:0px;
width:20px;
height:100%;
background:none;
border-left:1px solid #61615f;
}
.gleft{
position:absolute;
left:0px;
top:0px;
width:20px;
height:100%;
background:none;
border-right:1px solid #61615f;
}
.gtop{
position:absolute;
left:0px;
top:0px;
width:100%;
height:20px;
background:none;
border-bottom:1px solid #61615f;
}
.gbottom{
position:absolute;
left:0px;
bottom:0px;
width:100%;
height:20px;
background:none;
border-top:1px solid #61615f;
}
.view-all-gallery{
	text-align:center;
	padding: 20px 0px 40px 0px;
}
.view-all-gallery a{
	padding: 11px 15px;
	border:1px solid #333;
	border-radius:4px;
	color:#333;
	font-weight:bold;
}

@media (min-width:992px) and (max-width:1199px)
{
	.navbar-nav>li a{
		padding:2px 16px;
	}
	.getaquote-form{
		width:350px;
	}
	.form-input{padding:7px 5px;margin:0px 0px 3% 3%;}
	.input-textarea{padding:7px 5px;margin:0px 0px 3% 3%;}
	.input-button{padding:7px 5px;margin:0px 0px 3% 3%;}
	
}
@media (min-width:768px) and (max-width:991px)
{
	p.input-half .form-input , p.input-full .form-input{padding: 5px 5px;margin-bottom:0px;}
	p.input-full .input-textarea{padding: 7px 5px;min-height: 50px;
	max-height: 50px;margin: 0px 0px 0px 3%;}
	.navbar-nav>li a{
		padding:2px 6px;
	}
	.arrows{
		position:absolute;
		top:80%;
		left: 11%;
		width: 100px;
		height: 40px;	
	}
	.slider-heading{
		position:absolute;
		top:60%;
		left: 11%;
		width: auto;
		background:rgba(0,0,0,0.5);
		padding:10px;
	}
	.slider-prev{
		width: 30px;
		height: 30px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:20px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:33px;
	}
	.slider-next{
		width: 30px;
		height: 30px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:20px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:33px;
		margin-left:40px;
	}
	.download-pdf-img{
		width:100%;
	}
	.getaquote-form{
		width:300px;
	}
	.getaquote-form h3{font-size:24px;}
	.form-input{padding:4px 5px;margin:0px 0px 3% 3%;}
	.input-textarea{padding:4px 5px;margin:0px 0px 3% 3%;}
	.input-button{padding:4px 5px;margin:0px 0px 3% 3%;}
	.ngg-album-compactbox .Thumb{
		min-width: 292px;
		max-height: 189px;
		border: 0px !important; 
	}
}

@media (max-width:767px)
{
	.getaquote-form{display:none;}
	.tab-view-form{
		padding:0px;
		margin:0px;
		display:inline;
	}
	.tab-view-main-form{
		padding:20px 0px;
		margin:0px;
		background:url(../images/quick-quote.png);
	}
	.tab-view-main-form h3{
		font-family:NotoSansBold;
		text-transform:uppercase;
		color:#FFF;
		font-size:32px;
		text-align:center;
		margin:0px;
		padding:10px 0px;
	}
	.navbar-collapse{
		border: none !important;
	}
	.navbar-form{
		width:100%;
		margin-bottom:20px;
	}
	.search-input{ width:100%;
	}
	.navbar-nav>li:last-child{
		border-right:none;
	}
	.slide{
		z-index:10;
	}

	.navbar-nav{
		background:#333;
		margin:10px 0px 0px 0px;
		width:100%;
		/*position:fixed;
		right:25px;
		top:322px;
		z-index:10000;
		max-height: 300px;
		overflow-x: scroll;*/
		padding:0px;
	}
	
	.navbar-nav>li{
		margin:10px 0px;
		border-left:none;
		border-bottom:1px solid #777;
		line-height:30px;
	}
	.navbar-nav>li a{
		padding:0px 20px 10px 20px;
	}
	.arrows{
		position:absolute;
		top:75%;
		left: 11%;
		width: 100px;
		height: 40px;	
	}
	.slider-heading{
		position:absolute;
		top:55%;
		left: 11%;
		width: auto;
		background:rgba(0,0,0,0.5);
		padding:10px;
	}
	.slider-prev{
		width: 30px;
		height: 30px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:20px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:33px;
	}
	.slider-next{
		width: 30px;
		height: 30px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:20px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:33px;
		margin-left:40px;
	}
	.slider-heading > h1{
		margin:0px;
		padding:0px;
		font-size:18px;
		font-family:museo300;
	}
	.slider-heading > h1{
		margin:0px;
		padding:0px;
		font-size:18px;
		font-family:museo300;
	}
	/*.content-inner-left{
		border-right:0px;
		border-bottom:1px solid #ccc;
	}*/

	.content-inner-right{
		padding:20px 0px 0px 0px;
		border-left:0px;
		border-top:1px solid #ccc;
	}
	.footer-widget-border{
		border-right:0px;
		border-bottom:1px solid #5c5c5c;
	}
	.footer-widgets{
		min-height:0px;
	}
}
@media (max-width:599px)
{
	.slider-heading{
		position:absolute;
		top:50%;
		left: 11%;
		width: auto;
		background:rgba(0,0,0,0.5);
		padding:10px;
	}
	.slider-heading > h1{
		margin:0px;
		padding:0px;
		font-size:14px;
		font-family:museo300;
	}
	.post-thumbnail{
		float:none;
		text-align:center;
	}
	.tax-row .post-thumbnail{
		float:none;
		text-align:center;
		padding:10px 0px;
	}
}
@media (max-width:400px)
{
	.slider-prev{
		width: 20px;
		height: 20px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:16px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:23px;
	}
	.slider-next{
		width: 20px;
		height: 20px;
		opacity: 0.7;
		float:left;
		background:#000 !important;
		border-radius:4px;
		font-weight:400;
		font-size:16px;
		padding:0px 0px 0px 0px;
		color:#777777;
		line-height:23px;
		margin-left:25px;
	}
	.slider-heading{
		display:none;
	}
	
}
@media (max-width:350px)
{
	.ak-logo{
		padding-left:0px;
	}
	.oak-logo img{
		width:100%;
	}
}
@media (max-width:649px)
{
	.header-area{
		width:100% !important;
		float:none !important;
	}
	.oak-logo{
		text-align:center;
	}
	.header-phone{float: none !important;
  width: 215px;
  margin: 0px auto 20px auto;}
}

@media (max-width:340px)
{
	.boxs-img{
		float:none;
		text-align:center;
		padding:0px 0px;
		max-width:200px !important;
	}
}


@media (max-width:767px){
	.galleryclear{
		display:inherit;
		clear:both;
	}
}
@media (max-width:654px){
	.ngg-album-compactbox .Thumb{
		min-width: 250px;
		max-height: 150px;
		border: 0px !important; 
	}
}
@media (max-width:570px){
	.oakgallery{
		width:250px;
		margin:0px auto;
	}
}
